import * as $dara from '@darabonba/typescript';
import { GetUserLangResponseBody } from "./GetUserLangResponseBody";
export declare class GetUserLangResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetUserLangResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
